﻿
#Aw_AutoFill {
    position: relative;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    overflow: auto;
    z-index: 111;
}

#Aw_AutoFill ul {
    position: absolute;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    top: 0px;
    left: 0px;
    width: 100%;
    border: 1px solid #ccc;
    border-bottom: 0;
}

#Aw_AutoFill ul li {
    border-bottom: 1px solid #ccc;
    background-color: #fff;
}

#Aw_AutoFill ul li a {
    display: block;
    width: 100%;
    text-align: left;
    padding: 2px 5px;
    text-decoration: none;
    color: #666;
}

#Aw_AutoFill ul li a:hover {
    background-color: #eee;
}
